Silon - mobilni hra "Bubble shooter" - Bug #1414

Top10 - nastavit velikost Cisel stejnou
07/13/2021 11:01 AM - Jan Jirmus

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Radim Havrlant % Done:
Category: Estimated time:
Target version:

07/13/2021

0%
0.00 hour

Description

nyni jsou "mala" ¢isla vétsim fontem a tak nejsou pofadné poznat rozdily v fadech

History

#1 - 07/14/2021 07:45 AM - Pavel Stupka

- Status changed from New to Resolved

#2 - 07/14/2021 08:55 AM - Radim Havrlant

- Assignee changed from Pavel Stupka to Radim Havrlant

#3 - 07/22/2021 08:32 AM - Radim Havrlant

- Status changed from Resolved to Closed

06/06/2025

1/1
